
html, body {
	
}
body
{
	margin:0px;
	padding: 0px;
	text-align: left;
	min-height: 600px;
	background-color:#FFFFFF;
	background-image: url(../images/bg_tile.gif);
	background-repeat: repeat-x;
	background-position: 5 5;
	font-family: Arial, Helvetica, sans-serif;
}
#bg01
{
	margin:0px;
	padding: 0px;
	text-align: left;
	min-height: 600px;
	background-color:#FFFFFF;
	background-image: url(../images/bg01.jpg);
	background-repeat: no-repeat;
	background-position: 0px 4px;/*left top*/
	font-family: Arial, Helvetica, sans-serif;
}
#bg02
{
	margin:0px;
	padding: 0px;
	text-align: left;
	min-height: 600px;
	background-color:#FFFFFF;
	background-image: url(../images/bg02.jpg);
	background-repeat: no-repeat;
	background-position: 0px 4px;/*left top*/
	font-family: Arial, Helvetica, sans-serif;
}
#bg03
{
	margin:0px;
	padding: 0px;
	text-align: left;
	min-height: 600px;
	background-color:#FFFFFF;
	background-image: url(../images/bg03.jpg);
	background-repeat: no-repeat;
	background-position: 0px 4px;/*left top*/
	font-family: Arial, Helvetica, sans-serif;
}
#bg04
{
	margin:0px;
	padding: 0px;
	text-align: left;
	min-height: 600px;
	background-color:#FFFFFF;
	background-image: url(../images/bg04.jpg);
	background-repeat: no-repeat;
	background-position: 0px 4px;/*left top*/
	font-family: Arial, Helvetica, sans-serif;
}
#bg05
{
	margin:0px;
	padding: 0px;
	text-align: left;
	min-height: 600px;
	background-color:#FFFFFF;
	background-image: url(../images/bg05.jpg);
	background-repeat: no-repeat;
	background-position: 0px 4px;/*left top*/
	font-family: Arial, Helvetica, sans-serif;
}
#bg06
{
	margin:0px;
	padding: 0px;
	text-align: left;
	min-height: 600px;
	background-color:#FFFFFF;
	background-image: url(../images/bg06.jpg);
	background-repeat: no-repeat;
	background-position: 0px 4px;/*left top*/
	font-family: Arial, Helvetica, sans-serif;
}

#bg07
{
	margin:0px;
	padding: 0px;
	text-align: left;
	min-height: 600px;
	background-color:#FFFFFF;
	background-image: url(../images/bg07.jpg);
	background-repeat: no-repeat;
	background-position: 0px 4px;/*left top*/
	font-family: Arial, Helvetica, sans-serif;
}
#bg08
{
	margin:0px;
	padding: 0px;
	text-align: left;
	min-height: 600px;
	background-color:#FFFFFF;
	background-image: url(../images/bg08.jpg);
	background-repeat: no-repeat;
	background-position: 0px 4px;/*left top*/
	font-family: Arial, Helvetica, sans-serif;
}
#bg09
{
	margin:0px;
	padding: 0px;
	text-align: left;
	min-height: 600px;
	background-color:#FFFFFF;
	background-image: url(../images/bg09.jpg);
	background-repeat: no-repeat;
	background-position: 0px 4px;/*left top*/
	font-family: Arial, Helvetica, sans-serif;
}
#bg10
{
	margin:0px;
	padding: 0px;
	text-align: left;
	min-height: 600px;
	background-color:#FFFFFF;
	background-image: url(../images/bg10.jpg);
	background-repeat: no-repeat;
	background-position: 0px 4px;/*left top*/
	font-family: Arial, Helvetica, sans-serif;
}

p
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.klir
{
	clear:both;
}

.left
{
	float:left;
}
h1
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin:0px;
	padding:0px;
}
h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin:0px;
	padding:0px;
}
h3
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin:0px;
	padding:0px;
}
h4
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin:0px;
	padding:0px;
}
.ocisti_float
{
	clear:both;
}
#wrap
{
	width:950px;
	/*background-color:#FF3300;*/
	margin: 0 auto;
}
#logo
{
	float:left;
	width:160px;
	height:75px;
	background-color:#FF3300;
	padding:0px;
	margin:0px 0px 0px 10px;
}
#logo a img
{
	border:none;
}
#godina20
{
	float:right;

	padding:0px;
	margin:5px 0 5px 0;
}
.header_desno
{
	float:right;
	width:120px;
	height:75px;
	background-color:#EAEAEA;
	padding:0px;
	margin:0px;
}
/*clasa za glavnu navigaciju*/
.navbar
{
	float:left;
	width:940px;
	height:30px;
	background-color:#007c8d;
	padding:0px;
	margin:0px 0px 0px 10px;
}
.navbar ul, .left_navbar ul, .news_wrap ul
{
	list-style-type: none;/*mora bit da ne bi bilo bulleta*/
	margin:0px;
	padding:0px;
}

.navbar ul li
{
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0px 0px 0px 0px;
}
.navbar ul li a
{
	float:left;
	height:21px;
	color:#FFFFFF;
	margin:0px 0px 0px 0px;
	padding:9px 11px 0px 10px;
	text-decoration:none;/*mice crtu*/
}
.navbar ul li a:hover
{
	background-color:#07363d;
}
.navbar ul li a.active
{
	background-color:#07363d;
}
.navbar ul li.rightfloat
{
	float:right;
}
.navbar ul li.rightfloatactive
{
	float:right;
	background-color:#07363d;
}
#content_wrap
{
	float:left;
	width:950px;
	margin:0px;
	padding:162px 0 0 0;
	/*
background-image:url(../images/header_slika.jpg);
	background-repeat: no-repeat;
	background-position: top left;
*/
	
}
#content
{
	float:left;
	width:940px;
	margin: 25px 0 0 10px;
	padding:0 0 10px 0;
	background-color:#fafafa;
	/*
background-image:url(../images/content_tile.gif);
	background-repeat: repeat-y;
	background-position: top left;
*/
	border-bottom:1px solid #666666;
}

.left_navbar
{
	float:left;
	width:180px;
	margin:0px;
	padding:0px;
	background-color:#007c8d;
}
.left_navbar ul li
{
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	border-bottom: 1px solid #FFFFFF;
}
.left_navbar ul li a
{
	display:block;
	width:164px;
	height:19px;
	color:#FFFFFF;
	margin:0px 0px 0px 0px;
	padding:6px 8px 0px 8px;
	text-decoration:none; /*mice crtu*/
}
.left_navbar ul li a:hover
{
	background-color:#07363d;
}
.left_navbar ul li a.active
{
	background-color:#07363d;
}

.news_wrap
{
	float:left;
	width:540px;

}
.news_wrap h1 
{
	float:left;
	width:530px;
	height:20px;
	background-color:#749498;
	margin:0;
	padding:5px 0 0 10px;
	font-size:12px;
	color:#ffffff;
}
.news_wrap ul li
{
	float:left;
	width:530px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:10px 0 10px 10px;
	margin:0 0 2px 0;
	background-color:#FFFFFF;
}

.glavna_vijest
{
	float:left;
	width:380px;
	margin:0 0 0 10px;
	padding:0px;

}
.glavna_vijest h3
{
	font-size:14px;
	padding:0px;
	margin:0px;
}
.glavna_vijest h2
{
	color:#000000;
	font-size:11px;
	padding:0px;
	margin:0 0 5px 0;
}
.glavna_vijest p
{
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#333333;
	padding:0px;
	margin:7px 0 0 0;
}
.glavna_vijest a
{
	float:left;
	width:380px;
	margin:0px;
	padding:0px;
	color:#007c8d;
	text-decoration:none;
}
.glavna_vijest a:hover
{
	color:#000000;
}
#right_column
{
	float:right;
	width:220px;
	margin:0px;
	padding:0px;
}
#prijava
{
	float:right;
	width:220px;
	height:191px;
	margin:0px;
	padding:0px;
	background-image:url(../images/prijava_odvoza.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}
#prijava a 
{
	float:left;
	width:141px;
	height:29px;
	margin:150px 0 0 10px;
	padding:0px;
	background-image:url(../images/prijava_odvoza_butt.png);
	background-repeat: no-repeat;
	background-position: top left;
}
#prijava a:hover
{
	background-position: bottom left;
}
.footer
{
	float:left;
	width:940px;
	background-color:#e9e9e9;
	margin:0 0 0 10px;
	padding:0px;
	border-bottom:1px solid #999999;
}
.footer_logo
{
	float:left;
	width:150px;
	height:75px;
	margin:25px 0 0 25px;
	padding:0 0 20px 0;
	background-image:url(../images/cios_footer.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}
.footer_logo_en
{
	float:left;
	width:150px;
	height:75px;
	margin:25px 0 0 25px;
	padding:0 0 20px 0;
	background-image:url(../images/cios_footer_en.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
#footer_prijava, #footer_prijava_en 
{
	float:right;
	width:290px;
	margin:0px;
	padding:10px 10px 0px 10px;
	border-left:1px solid #999999;
}
#footer_prijava p, #footer_prijava_en p
{
	float:left;
	margin:0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#333333;
}
#footer_prijava h1, #footer_prijava_en  h1
{
	float:left;
	margin:5px 0 23px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:23px;
	font-weight:bold;
	color:#007c8d;
}
#footer_prijava a
{
	float:left;
	width:141px;
	height:29px;
	margin:0 0 10px 0;
	padding:0px;
	background-image:url(../images/prijava_odvoza_butt.png);
	background-repeat: no-repeat;
	background-position: top left;
}
#footer_prijava a:hover
{
	background-position: bottom left;
}
#footer_prijava_en a
{
	float:left;
	width:170px;
	height:29px;
	margin:0 0 10px 0;
	padding:0px;
	background-image:url(../images/prijava_odvoza_butt_eng.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}
#footer_prijava_en a:hover
{
	background-position: bottom left;
}
.prava
{
	float:left;
	width:940px;
	margin:0 0 0 10px;
	padding:0px;
}
.prava p
{
	float:left;
	margin:10px 0 10px 0;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#007c8d;
}

/* static */
.left_wrap
{
	float:left;
	width:940px;
	/*width:760px;*/ /* SAMO KAD JE LEFT MENU AKTIVAN */
}
.left_wrap ul
{
	width:410px;
	list-style-type: none;/*mora bit da ne bi bilo bulleta*/
	margin:0 0 0 40px;
	padding:5px;
}
.left_wrap ul li
{
	float:left;
	width:400px;
	display:block;
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	padding:5px;
	border-bottom: 1px solid #f1f1f1;
}
.left_wrap p
{
	float:left;
	margin:10px 30px 10px 30px;
	font-size:12px;
	color:#666666;
}

.left_wrap a
{
	float:left;
	margin:10px 0 10px 0;
	font-size:12px;
	color:#007C8D;
	font-weight:bold;
}
.left_wrap a:hover
{
	color:#666666;
}
a.mail
{
	margin:0;
}
a.mail:hover
{
	margin:0;
}
a.lang
{
	color:#007C8D;
	margin:10px 10px 10px 30px;
}
a.lang:hover
{
	color:#666666;
}


.left_wrap h1 
{
	DISPLAY:BLOCK;
	height:20px;
	background-color:#749498;
	margin:0 0 10px 0;
	padding:5px 0 0 10px;
	font-size:12px;
	color:#ffffff;
}
.left_wrap h2 
{
	font-size:25px;
	color:#007c8d;
	margin:0px;
	padding:40px 0 25px 30px;
	font-weight:bold;
}

.left_wrap h3
{
	display:block;
	font-size:15px;
	color:#007c8d;
	margin:0px;
	padding:15px 0 0 30px;
	font-weight:bold;
}
.left_wrap h4
{
	display:block;
	font-size:12px;
	color:#000000;
	margin:0px;
	padding:10px 0 0 40px;
	font-weight:bold;
}


.select
{
	float:left;
	width:480px;
	margin:10px 10px 20px 30px;
	padding:0px;
}

.entryform
{
	float:left;
	margin:0px 0 0 30px;
}
.entryform a
{
	float:left;
	width:81px;
	height:29px;
	margin:0 0 10px 0;
	padding:0px;
	background-image:url(../images/prijavi.png);
	background-repeat: no-repeat;
	background-position: top left;
}
.entryform a:hover
{
	background-position: bottom left;
}

.shout_input
{
	float:left;
	width:180px;
	height:20px;
	background-color:#FFFFFF;
	border:1px solid #c6c6c6;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	margin:0 10px 15px 0;
	padding:2px 5px 0 5px; 	
}
.shout_napomena
{
	float:left;
	width:300px;
	background-color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	border:1px solid #c6c6c6;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	margin:0 10px 15px 0;
	padding:2px 5px 0 5px; 	
	text-decoration:none;
}

hr.green
{
  border: 0;
  background-color:#749498;
  height:2px;
  margin:0px;
  padding:0px;
}
.tablica
{
	font-size:12px;		
	margin:10px 0 10px 35px;
}
.colwidth01{
	width:300px;
}

.colwidth02{
    width: 235px;
}

.row01
{
	color:#FFFFFF;
	font-weight:bold;
	background-color:#007C8D;
	padding:5px 20px 5px 5px;
}
.row02
{
	color:#666666;
	font-weight:normal;
	background-color:#ffffff;
	padding:5px 20px 5px 5px;
}

.row03
{
	color:#666666;
	font-weight:normal;
	background-color:#fefefe;
	padding:5px 20px 5px 5px;
}

.rowcell01
{
	width: 200px;
	color:#007C8D;;
	font-weight:bold;
	background-color:#fefefe;
	padding:5px;
}
.rowcell02
{
	width: 400px;
	color:#666666;
	font-weight:normal;
	background-color:#fefefe;
	padding:5px;
}


div.Cestitka
{
	border: 1px solid #CCCCCC;
    box-shadow: 0 0 15px #999999;
    height: 738px;
    left: 50%;
    margin-left: -300px;
    margin-top: -369px;
    position: fixed;
    top: 50%;
    width: 600px;	
}

div.Cestitka img{
	display:block;
	width:100%;
}

div.Cestitka a
{
	background-color: white;
    background-image: url("../images/actionclose.png");
    background-position: center center;
    background-repeat: no-repeat;
    border: 1px solid #CCCCCC;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 0 0 15px #666666;
    display: block;
    float: right;
    height: 30px;
    margin-right: -15px;
    margin-top: -14px;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-align: center;
    text-indent: -151515px;
    top: 0;
    width: 30px;
}

